metasploit-framework (4.16.48-0kali1) kali-dev; urgency=medium

  * Import new usptream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 03 Apr 2018 15:54:28 +0200

metasploit-framework (4.16.47-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Drop the patch on msfvenom (fixed upstream)

 -- Sophie Brun <sophie@freexian.com>  Fri, 30 Mar 2018 09:06:33 +0200

metasploit-framework (4.16.46-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 26 Mar 2018 10:45:03 +0200

metasploit-framework (4.16.45-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 16 Mar 2018 14:11:12 +0100

metasploit-framework (4.16.44-0kali3) kali-dev; urgency=medium

  * Made msfdb more verbose

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Tue, 13 Mar 2018 14:32:42 +0000

metasploit-framework (4.16.44-0kali2) kali-dev; urgency=medium

  * Add msfdb status/run

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Tue, 13 Mar 2018 08:24:10 +0000

metasploit-framework (4.16.44-0kali1) kali-dev; urgency=medium

  * Import new upstream release 
  * debian/rules: drop the temporary change on maximal version of Ruby

 -- Sophie Brun <sophie@freexian.com>  Mon, 12 Mar 2018 11:56:05 +0100

metasploit-framework (4.16.43-0kali2) kali-dev; urgency=medium

  * Hide output of setting password for db user

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Tue, 06 Mar 2018 14:17:11 +0000

metasploit-framework (4.16.43-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 05 Mar 2018 13:49:02 +0100

metasploit-framework (4.16.41-0kali2) kali-dev; urgency=medium

  * Switch to systemctl & more verbose output

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Fri, 02 Mar 2018 20:19:37 +0000

metasploit-framework (4.16.41-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 26 Feb 2018 14:46:34 +0100

metasploit-framework (4.16.40-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 23 Feb 2018 10:21:06 +0100

metasploit-framework (4.16.39-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Drop useless dont-remove-libsodium-dependency.patch (ruby-rbnacl is not
    needed anymore)

 -- Sophie Brun <sophie@freexian.com>  Fri, 16 Feb 2018 09:23:51 +0100

metasploit-framework (4.16.38-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 12 Feb 2018 14:17:55 +0100

metasploit-framework (4.16.36-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * debian/rules: change temporarily the maximal version of Ruby for the
    transition to Ruby 2.5

 -- Sophie Brun <sophie@freexian.com>  Thu, 08 Feb 2018 14:38:21 +0100

metasploit-framework (4.16.35-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 02 Feb 2018 10:23:04 +0100

metasploit-framework (4.16.34-0kali3) kali-dev; urgency=medium

  * Drop use of update-alternatives and use symlink to add tools to $PATH

 -- Sophie Brun <sophie@freexian.com>  Thu, 01 Feb 2018 10:01:14 +0100

metasploit-framework (4.16.34-0kali2) kali-dev; urgency=medium

  * Add pattern_create, pattern_offset + Others to $PATH (Closes:
    0000175)

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Tue, 30 Jan 2018 15:42:08 +0000

metasploit-framework (4.16.34-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 29 Jan 2018 13:37:40 +0100

metasploit-framework (4.16.33-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 26 Jan 2018 09:17:25 +0100

metasploit-framework (4.16.32-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 22 Jan 2018 15:21:52 +0100

metasploit-framework (4.16.31-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 12 Jan 2018 10:47:39 +0100

metasploit-framework (4.16.30-0kali3) kali-dev; urgency=medium

  * Drop the Conflicts on ruby-rbnacl and add a patch to keep dependency on
    rbnacl-libsodium

 -- Sophie Brun <sophie@freexian.com>  Thu, 11 Jan 2018 11:23:52 +0100

metasploit-framework (4.16.30-0kali2) kali-dev; urgency=medium

  * Add a Conflicts on ruby-rbnacl (new version in Kali conflicts with version
    in bundle: see 4467)

 -- Sophie Brun <sophie@freexian.com>  Thu, 11 Jan 2018 09:58:20 +0100

metasploit-framework (4.16.30-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 09 Jan 2018 16:06:39 +0100

metasploit-framework (4.16.28-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 02 Jan 2018 11:27:51 +0100

metasploit-framework (4.16.26-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 22 Dec 2017 09:34:17 +0100

metasploit-framework (4.16.24-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 19 Dec 2017 10:57:10 +0100

metasploit-framework (4.16.23-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 18 Dec 2017 14:18:02 +0100

metasploit-framework (4.16.22-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 12 Dec 2017 09:32:12 +0100

metasploit-framework (4.16.21-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 04 Dec 2017 14:52:48 +0100

metasploit-framework (4.16.20-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 30 Nov 2017 15:31:26 +0100

metasploit-framework (4.16.19-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 27 Nov 2017 13:41:34 +0100

metasploit-framework (4.16.18-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 20 Nov 2017 14:39:21 +0100

metasploit-framework (4.16.17-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Remove execution rights on wordlists (see 4352)

 -- Sophie Brun <sophie@freexian.com>  Thu, 16 Nov 2017 11:06:49 +0100

metasploit-framework (4.16.16-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 13 Nov 2017 14:19:19 +0100

metasploit-framework (4.16.15-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 06 Nov 2017 12:10:00 +0100

metasploit-framework (4.16.14-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 03 Nov 2017 14:05:56 +0100

metasploit-framework (4.16.13-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 30 Oct 2017 11:41:58 +0100

metasploit-framework (4.16.12-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 23 Oct 2017 10:52:32 +0200

metasploit-framework (4.16.11-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 16 Oct 2017 15:12:39 +0200

metasploit-framework (4.16.10-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 09 Oct 2017 10:57:41 +0200

metasploit-framework (4.16.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 03 Oct 2017 06:40:57 +0200

metasploit-framework (4.16.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 25 Sep 2017 12:18:25 +0200

metasploit-framework (4.16.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 18 Sep 2017 14:59:42 +0200

metasploit-framework (4.16.6-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 12 Sep 2017 09:16:20 +0200

metasploit-framework (4.16.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 04 Sep 2017 14:25:42 +0200

metasploit-framework (4.16.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 28 Aug 2017 11:26:14 +0200

metasploit-framework (4.15.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 21 Aug 2017 09:26:28 +0200

metasploit-framework (4.15.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 18 Aug 2017 20:42:21 +0200

metasploit-framework (4.15.5-0kali3) kali-dev; urgency=medium

  * Update debian/rules to fix issue:
    https://github.com/rapid7/metasploit-framework/issues/8808
    Drop use of --force (seems not anymore required to have rake in bundle)
  * Drop work-around for json (not needed anymore)

 -- Sophie Brun <sophie@freexian.com>  Thu, 10 Aug 2017 10:37:06 +0200

metasploit-framework (4.15.5-0kali2) kali-dev; urgency=medium

  * Add libffi-dev as build-dep to build ruby-ffi on arm64

 -- Sophie Brun <sophie@freexian.com>  Wed, 09 Aug 2017 11:57:36 +0200

metasploit-framework (4.15.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 09 Aug 2017 10:07:14 +0200

metasploit-framework (4.15.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add autopkgtests provided by root boy

 -- Sophie Brun <sophie@freexian.com>  Wed, 19 Jul 2017 11:01:21 +0200

metasploit-framework (4.15.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 13 Jul 2017 15:31:27 +0200

metasploit-framework (4.14.28-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 12 Jul 2017 10:38:31 +0200

metasploit-framework (4.14.27-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 21 Jun 2017 10:37:16 +0200

metasploit-framework (4.14.25-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 12 Jun 2017 11:38:30 +0200

metasploit-framework (4.14.24-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 06 Jun 2017 14:08:47 +0200

metasploit-framework (4.14.23-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 02 Jun 2017 11:07:43 +0200

metasploit-framework (4.14.22-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Drop installation of upstream script msfupdate: update with apt is no
    longer supported.

 -- Sophie Brun <sophie@freexian.com>  Mon, 29 May 2017 15:37:47 +0200

metasploit-framework (4.14.21-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 22 May 2017 16:06:57 +0200

metasploit-framework (4.14.17-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 15 May 2017 14:20:55 +0200

metasploit-framework (4.14.16-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 10 May 2017 14:26:06 +0200

metasploit-framework (4.14.15-0kali1) kali-dev; urgency=medium

  * Fix installation of documentation (see 3975):
    - add a symlink between /usr/share/metasploit-framework/documentation and
    /usr/share/doc/metasploit-framework
    - debian/rules: don't compress documentation (to use info -d on the
    documented modules)
  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 03 May 2017 16:02:04 +0200

metasploit-framework (4.14.14-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 25 Apr 2017 10:11:50 +0200

metasploit-framework (4.14.13-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 20 Apr 2017 11:20:01 +0200

metasploit-framework (4.14.11-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 18 Apr 2017 10:13:12 +0200

metasploit-framework (4.14.10-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 13 Apr 2017 15:32:02 +0200

metasploit-framework (4.14.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 11 Apr 2017 10:35:48 +0200

metasploit-framework (4.14.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 04 Apr 2017 11:07:52 +0200

metasploit-framework (4.14.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 27 Mar 2017 13:42:01 +0200

metasploit-framework (4.14.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 24 Mar 2017 10:56:01 +0100

metasploit-framework (4.14.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 23 Mar 2017 11:14:15 +0100

metasploit-framework (4.14.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 20 Mar 2017 14:06:37 +0100

metasploit-framework (4.14.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 09 Mar 2017 09:20:07 +0100

metasploit-framework (4.14.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 27 Feb 2017 10:48:33 +0100

metasploit-framework (4.13.25-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 24 Feb 2017 09:29:42 +0100

metasploit-framework (4.13.24-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 20 Feb 2017 13:58:26 +0100

metasploit-framework (4.13.22-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 16 Feb 2017 10:47:51 +0100

metasploit-framework (4.13.21-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 13 Feb 2017 12:07:25 +0100

metasploit-framework (4.13.20-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 09 Feb 2017 09:39:19 +0100

metasploit-framework (4.13.19-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 06 Feb 2017 15:35:07 +0100

metasploit-framework (4.13.18-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 03 Feb 2017 12:02:30 +0100

metasploit-framework (4.13.16-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 30 Jan 2017 14:17:49 +0100

metasploit-framework (4.13.15-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update debian/copyright

 -- Sophie Brun <sophie@freexian.com>  Mon, 23 Jan 2017 15:21:01 +0100

metasploit-framework (4.13.14-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 16 Jan 2017 13:58:02 +0100

metasploit-framework (4.13.13-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 12 Jan 2017 15:45:13 +0100

metasploit-framework (4.13.12-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 09 Jan 2017 15:38:28 +0100

metasploit-framework (4.13.10-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 05 Jan 2017 09:16:05 +0100

metasploit-framework (4.13.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 19 Dec 2016 12:18:30 +0100

metasploit-framework (4.13.6-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 13 Dec 2016 09:41:50 +0100

metasploit-framework (4.13.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 08 Dec 2016 09:14:33 +0100

metasploit-framework (4.13.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 06 Dec 2016 09:16:26 +0100

metasploit-framework (4.13.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 01 Dec 2016 09:12:14 +0100

metasploit-framework (4.13.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add zlib1g-dev as Build-depends (missing for nokogiri gem)

 -- Sophie Brun <sophie@freexian.com>  Mon, 28 Nov 2016 15:01:20 +0100

metasploit-framework (4.13.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 21 Nov 2016 13:59:53 +0100

metasploit-framework (4.12.42-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 18 Nov 2016 14:29:04 +0100

metasploit-framework (4.12.41-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 14 Nov 2016 16:07:02 +0100

metasploit-framework (4.12.40-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 07 Nov 2016 14:21:58 +0100

metasploit-framework (4.12.39-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 31 Oct 2016 11:10:46 +0100

metasploit-framework (4.12.38-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 28 Oct 2016 14:04:53 +0200

metasploit-framework (4.12.37-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 25 Oct 2016 13:41:52 +0200

metasploit-framework (4.12.35-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 24 Oct 2016 14:11:03 +0200

metasploit-framework (4.12.34-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 17 Oct 2016 11:16:08 +0200

metasploit-framework (4.12.32-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 10 Oct 2016 13:50:12 +0200

metasploit-framework (4.12.30-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 07 Oct 2016 14:31:56 +0200

metasploit-framework (4.12.29-0kali1) kali-dev; urgency=medium

  * Add a stronger dependency on a ruby version (closes: 3626)
  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 03 Oct 2016 11:02:30 +0200

metasploit-framework (4.12.28-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 27 Sep 2016 09:55:37 +0200

metasploit-framework (4.12.27-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 26 Sep 2016 15:35:31 +0200

metasploit-framework (4.12.26-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update postinst, postrm and manpage since upstream removed binary: msfrop

 -- Sophie Brun <sophie@freexian.com>  Mon, 19 Sep 2016 14:14:27 +0200

metasploit-framework (4.12.25-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update postinst, postrm and manpages since upstream removed binaries:
    msfbinscan, msfelfscan, msfmachscan, msfpescan

 -- Sophie Brun <sophie@freexian.com>  Thu, 15 Sep 2016 09:03:35 +0200

metasploit-framework (4.12.23-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 05 Sep 2016 11:48:02 +0200

metasploit-framework (4.12.22-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 29 Aug 2016 14:32:58 +0200

metasploit-framework (4.12.21-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 22 Aug 2016 14:28:35 +0200

metasploit-framework (4.12.20-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 16 Aug 2016 14:17:29 +0200

metasploit-framework (4.12.15-0kali2) kali-dev; urgency=medium

  * debian/rules: change ruby interpreter for ruby scripts in tools/exploit
    (Closes: 0003446)

 -- Sophie Brun <sophie@freexian.com>  Thu, 28 Jul 2016 09:48:45 +0200

metasploit-framework (4.12.15-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 25 Jul 2016 16:03:51 +0200

metasploit-framework (4.12.14-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 20 Jul 2016 15:37:06 +0200

metasploit-framework (4.12.12-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Sat, 09 Jul 2016 11:04:59 +0200

metasploit-framework (4.12.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 29 Jun 2016 09:08:25 +0200

metasploit-framework (4.12.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 28 Jun 2016 10:32:01 +0200

metasploit-framework (4.12.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 13 Jun 2016 11:21:11 +0200

metasploit-framework (4.12.6-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 08 Jun 2016 10:20:29 +0200

metasploit-framework (4.12.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 06 Jun 2016 10:15:45 +0200

metasploit-framework (4.12.4-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 25 May 2016 10:47:20 +0200

metasploit-framework (4.12.3-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 23 May 2016 16:06:01 +0200

metasploit-framework (4.11.26-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 09 May 2016 15:37:57 +0200

metasploit-framework (4.11.24-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 04 May 2016 10:26:37 +0200

metasploit-framework (4.11.23-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 02 May 2016 11:33:12 +0200

metasploit-framework (4.11.22-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 25 Apr 2016 12:02:32 +0200

metasploit-framework (4.11.21-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 18 Apr 2016 16:23:57 +0200

metasploit-framework (4.11.20-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 12 Apr 2016 09:42:44 +0200

metasploit-framework (4.11.19-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Wed, 30 Mar 2016 11:40:07 +0200

metasploit-framework (4.11.18-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 29 Mar 2016 09:24:51 +0200

metasploit-framework (4.11.17-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 24 Mar 2016 09:37:02 +0100

metasploit-framework (4.11.16-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 22 Mar 2016 09:18:43 +0100

metasploit-framework (4.11.15-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * debian/rules: add --force to bundle install to avoid failure when a new
    version of rake uploaded in kali
  * Add a patch to drop install via bundler of json (it fails): use the debian
    package ruby-json

 -- Sophie Brun <sophie@freexian.com>  Mon, 14 Mar 2016 10:56:32 +0100

metasploit-framework (4.11.14-0kali2) kali-dev; urgency=medium

  * Improve the way we build the bundle to include all gems, even those
    available system-wide so that when the system-wide gem gets upgraded,
    metasploit doesn't break.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 09 Mar 2016 18:32:55 +0100

metasploit-framework (4.11.14-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 07 Mar 2016 11:09:39 +0100

metasploit-framework (4.11.12-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 25 Feb 2016 17:30:58 +0100

metasploit-framework (4.11.11-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 22 Feb 2016 17:23:42 +0100

metasploit-framework (4.11.10-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 15 Feb 2016 15:24:47 +0100

metasploit-framework (4.11.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * debian/rules: drop the update of information version as upstream changed
    the version management 

 -- Sophie Brun <sophie@freexian.com>  Wed, 10 Feb 2016 08:55:49 +0100

metasploit-framework (4.11.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Mon, 01 Feb 2016 09:30:16 +0100

metasploit-framework (4.11.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release 
  * Refresh patch

 -- Sophie Brun <sophie@freexian.com>  Fri, 22 Jan 2016 10:28:06 +0100

metasploit-framework (4.11.5-2016010401-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 07 Jan 2016 14:53:33 +0100

metasploit-framework (4.11.5-2015121501-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 18 Dec 2015 14:22:53 +0100

metasploit-framework (4.11.5-2015120901-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 11 Dec 2015 12:14:39 +0100

metasploit-framework (4.11.5-2015113001-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 03 Dec 2015 15:54:38 +0100

metasploit-framework (4.11.5-2015111801-0kali1) kali-dev; urgency=medium

  * Import new upstream release 
  * Update debian/copyright

 -- Sophie Brun <sophie@freexian.com>  Mon, 30 Nov 2015 09:33:21 +0100

metasploit-framework (4.11.5-2015110801-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 17 Nov 2015 11:56:20 +0100

metasploit-framework (4.11.5-2015103001-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 05 Nov 2015 10:09:51 +0100

metasploit-framework (4.11.4-2015102801-0kali1) sana; urgency=medium

  * Import new upstream release 

 -- Sophie Brun <sophie@freexian.com>  Mon, 02 Nov 2015 15:14:06 +0100

metasploit-framework (4.11.4-2015102101-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 22 Oct 2015 16:28:06 +0200

metasploit-framework (4.11.4-2015101401-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 16 Oct 2015 10:35:44 +0200

metasploit-framework (4.11.4-2015100401-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 08 Oct 2015 10:49:28 +0200

metasploit-framework (4.11.4-2015092301-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 25 Sep 2015 15:44:47 +0200

metasploit-framework (4.11.4-2015091503-0kali1) sana; urgency=medium

  * Import new upstream release 

 -- Sophie Brun <sophie@freexian.com>  Fri, 18 Sep 2015 10:24:36 +0200

metasploit-framework (4.11.4-2015090201-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Fri, 04 Sep 2015 09:19:03 +0200

metasploit-framework (4.11.4-2015081001-0kali1) sana; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 03 Sep 2015 11:04:46 +0200

metasploit-framework (4.11.4-2015071403-0kali4) sana; urgency=medium

  * Do not create a YAML file using internal redirections to accomodate
    some third party tools that do not handle them well. (FS#2587)
  * Add some manual pages (FS#174).

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 31 Aug 2015 14:00:58 +0200

metasploit-framework (4.11.4-2015071403-0kali3) sana; urgency=medium

  * Add -S -D -R options to createuser call to avoid unwanted prompts. They
    were not needed in Kali 2 proper but apparently they are needed with
    older versions of the createuser tool that you might still have when
    you do an upgrade.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 31 Aug 2015 13:38:46 +0200

metasploit-framework (4.11.4-2015071403-0kali2) sana; urgency=medium

  * Add nasm to Depends.
  * Small fixup in msfdb.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 21 Jul 2015 21:05:02 +0200

metasploit-framework (4.11.4-2015071403-0kali1) sana; urgency=medium

  * Build for sana.
  * Add a watch file.
  * Switch to debhelper 9.
  * Avoid call to git ls-files in .gemspec.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 17 Jul 2015 15:36:37 +0200

metasploit-framework (4.11.4-2015071402-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 16 Jul 2015 07:11:50 -0700

metasploit-framework (4.11.3-2015070901-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Mon, 13 Jul 2015 08:19:27 -0700

metasploit-framework (4.11.3-2015063001-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Wed, 01 Jul 2015 14:36:57 -0700

metasploit-framework (4.11.3-2015062101-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Tue, 23 Jun 2015 13:24:23 -0700

metasploit-framework (4.11.3-2015061001-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Tue, 16 Jun 2015 08:46:49 -0700

metasploit-framework (4.11.2-2015052901-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Mon, 01 Jun 2015 09:25:46 -0700

metasploit-framework (4.11.2-2015051401-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 14 May 2015 19:27:17 -0700

metasploit-framework (4.11.1-2015050601-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 07 May 2015 14:54:28 -0700

metasploit-framework (4.11.1-2015042001-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Wed, 22 Apr 2015 19:31:33 -0700

metasploit-framework (4.11.1-2015041601-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 16 Apr 2015 14:28:26 -0700

metasploit-framework (4.11.1-2015040202-1kali1) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Fri, 03 Apr 2015 06:42:33 -0700

metasploit-framework (4.11.1-2015032401-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Mon, 30 Mar 2015 08:00:08 -0700

metasploit-framework (4.11.1-2015031701-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 19 Mar 2015 13:58:40 -0700

metasploit-framework (4.11.1-2015031001-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 12 Mar 2015 07:30:38 -0700

metasploit-framework (4.11.1-2015030501-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 05 Mar 2015 15:35:27 -0800

metasploit-framework (4.11.1-2015022303-1kali1) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Tue, 03 Mar 2015 13:10:03 -0800

metasploit-framework (4.11.1-2015022302-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Sun, 01 Mar 2015 16:21:56 -0800

metasploit-framework (4.11.1-2015022301-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Wed, 25 Feb 2015 16:18:23 -0600

metasploit-framework (4.11.1-2015021901-1kali2) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 19 Feb 2015 20:49:28 -0600

metasploit-framework (4.11.1-2015021901-1kali1) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 19 Feb 2015 17:07:01 -0600

metasploit-framework (4.11.1-2015021901-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 19 Feb 2015 16:40:11 -0600

metasploit-framework (4.11.1-2015021203-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Fri, 13 Feb 2015 12:37:59 -0600

metasploit-framework (4.11.1-2015021202-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Fri, 13 Feb 2015 06:54:27 -0600

metasploit-framework (4.11.1-2015021201-1kali1) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 12 Feb 2015 21:02:34 -0600

metasploit-framework (4.11.1-2015021201-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 12 Feb 2015 16:14:14 -0600

metasploit-framework (4.11.0-2015013101-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Fri, 30 Jan 2015 12:30:42 -0600

metasploit-framework (4.11.0-2015012901-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 29 Jan 2015 14:46:59 -0600

metasploit-framework (4.11.0-2015011401-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 15 Jan 2015 14:09:26 -0600

metasploit-framework (4.11.0-2014122301-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Tue, 23 Dec 2014 16:30:24 -0600

metasploit-framework (4.11.0-2014121601-1kali0.1) kali-dev; urgency=medium

  * Rebuild in kali-dev.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 19 Dec 2014 15:58:54 +0100

metasploit-framework (4.11.0-2014121601-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Tue, 16 Dec 2014 13:34:07 -0600

metasploit-framework (4.10.2-2014120301-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Tue, 02 Dec 2014 15:47:26 -0600

metasploit-framework (4.10.2-2014111901-1kali0) kali; urgency=medium

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 20 Nov 2014 12:09:27 -0600

metasploit-framework (4.10.1-2014111001-1kali1) kali; urgency=low

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Mon, 10 Nov 2014 16:20:11 -0600

metasploit-framework (4.10.1-2014111001-1kali0) kali; urgency=low

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Mon, 10 Nov 2014 13:58:54 -0600

metasploit-framework (4.10.0-2014102901-1kali0) kali; urgency=low

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 30 Oct 2014 10:11:32 -0500

metasploit-framework (4.10.0-2014102201-1kali1) kali; urgency=low

  * Bump version

 -- Metasploit <metasploit@rapid7.com>  Thu, 23 Oct 2014 15:14:30 -0500

metasploit-framework (4.10.0-2014090301-1kali1) kali-dev; urgency=medium

  * Rebuild in kali-dev.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 11 Sep 2014 15:09:56 +0200

metasploit-framework (4.10.0-2014090301-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 03 Sep 2014 16:53:07 -0500

metasploit-framework (4.10.0-2014082701-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Thu, 28 Aug 2014 21:34:57 -0500

metasploit-framework (4.10.0-2014082101-1kali2) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Thu, 21 Aug 2014 16:36:33 -0500

metasploit-framework (4.10.0-2014082101-1kali1) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Thu, 21 Aug 2014 16:28:39 -0500

metasploit-framework (4.10.0-2014082003-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 20 Aug 2014 15:43:58 -0500

metasploit-framework (4.10.0-2014082002-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 20 Aug 2014 10:51:15 -0500

metasploit-framework (4.10.0-2014081302-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 14 Aug 2014 10:54:02 -0500

metasploit-framework (4.10.0-2014081301-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 12 Aug 2014 17:18:41 -0500

metasploit-framework (4.9.3-2014072301-1kali1) kali-dev; urgency=medium

  * Rebuild for kali-rolling.
  * Drop dependencies and build dependencies on ruby1.9.1 in favor of generic
    ruby / ruby-dev dependencies. Drop hardcoded dependencies on C libraries
    which are already generated by dpkg-shlibdeps.

 -- RaphaÃ«l Hertzog <buxy@kali.org>  Tue, 05 Aug 2014 12:44:28 +0000

metasploit-framework (4.9.3-2014072301-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 23 Jul 2014 14:02:55 -0500

metasploit-framework (4.9.3-2014071601-1kali2) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 16 Jul 2014 14:26:15 -0500

metasploit-framework (4.9.3-2014071601-1kali1) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 16 Jul 2014 14:13:18 -0500

metasploit-framework (4.9.3-2014071601-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 16 Jul 2014 13:37:10 -0500

metasploit-framework (4.9.3-2014070901-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 09 Jul 2014 14:57:15 -0500

metasploit-framework (4.9.3-2014070201-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 02 Jul 2014 13:57:57 -0500

metasploit-framework (4.9.3-2014062501-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 25 Jun 2014 13:37:04 -0500

metasploit-framework (4.9.3-2014061801-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 18 Jun 2014 15:45:32 -0500

metasploit-framework (4.9.3-2014061101-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 11 Jun 2014 08:42:01 -0500

metasploit-framework (4.9.3-2014060501-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Fri, 06 Jun 2014 10:26:05 -0500

metasploit-framework (4.9.2-2014060401-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 04 Jun 2014 16:07:51 -0500

metasploit-framework (4.9.2-2014052801-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 28 May 2014 15:42:40 -0500

metasploit-framework (4.9.2-2014052101-1kali1) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 22 May 2014 08:36:53 -0500

metasploit-framework (4.9.2-2014052101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 22 May 2014 01:36:48 -0500

metasploit-framework (4.9.2-2014051401-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 14 May 2014 16:16:00 -0500

metasploit-framework (4.9.2-2014050701-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Thu, 08 May 2014 08:44:41 -0500

metasploit-framework (4.9.2-2014043001-1kali1) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 30 Apr 2014 15:09:36 -0500

metasploit-framework (4.9.2-2014043001-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 30 Apr 2014 15:02:26 -0500

metasploit-framework (4.9.2-2014042301-1kali1) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 23 Apr 2014 15:52:49 -0500

metasploit-framework (4.9.2-2014042301-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 23 Apr 2014 15:39:18 -0500

metasploit-framework (4.9.2-2014041601-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 17 Apr 2014 11:14:07 -0500

metasploit-framework (4.9.2-2014040906-1kali1) kali; urgency=low

  * Bump version due to failed build.  No changes.

 -- Brandon Turner <bt@metasploit.com>  Fri, 11 Apr 2014 14:42:31 -0500

metasploit-framework (4.9.2-2014040906-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Fri, 11 Apr 2014 12:15:31 -0500

metasploit-framework (4.9.1-2014040901-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 10 Apr 2014 08:28:45 -0500

metasploit-framework (4.9.0-2014032601-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 25 Mar 2014 22:36:45 -0500

metasploit-framework (4.8.2-2014031901-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 19 Mar 2014 13:16:53 -0500

metasploit-framework (4.8.2-2014031201-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 12 Mar 2014 16:07:35 -0500

metasploit-framework (4.8.2-2014030501-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 05 Mar 2014 13:47:26 -0600

metasploit-framework (4.8.2-2014022601-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Wed, 26 Feb 2014 15:37:12 -0600

metasploit-framework (4.8.2-2014021901-1kali1) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Thu, 20 Feb 2014 14:40:19 -0600

metasploit-framework (4.8.2-2014021901-1kali0) kali; urgency=low

  * Bump version

 -- Chris Doughty <cdoughty77@gmail.com>  Thu, 20 Feb 2014 14:16:08 -0600

metasploit-framework (4.8.2-2014021201-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 12 Feb 2014 21:07:10 -0600

metasploit-framework (4.8.2-2014020502-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Mon, 10 Feb 2014 12:41:22 -0600

metasploit-framework (4.8.2-2014020501-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 06 Feb 2014 16:36:24 -0600

metasploit-framework (4.8.2-2014012201-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 23 Jan 2014 11:32:32 -0600

metasploit-framework (4.8.2-2014011501-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 16 Jan 2014 12:19:25 -0600

metasploit-framework (4.8.2-2014010801-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 09 Jan 2014 10:30:28 -0600

metasploit-framework (4.8.2-2014010101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 31 Dec 2013 12:54:13 -0600

metasploit-framework (4.8.2-2013121801-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Fri, 20 Dec 2013 10:00:11 -0600

metasploit-framework (4.8.2-2013121101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 12 Dec 2013 11:40:23 -0600

metasploit-framework (4.8.1-2013120401-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 04 Dec 2013 14:39:38 -0600

metasploit-framework (4.8.1-2013112701-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 26 Nov 2013 11:44:46 -0600

metasploit-framework (4.8.0-2013112001-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 20 Nov 2013 15:47:05 -0600

metasploit-framework (4.8.0-2013111301-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 13 Nov 2013 08:18:03 -0600

metasploit-framework (4.7.2-2013110601-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 06 Nov 2013 14:34:23 -0600

metasploit-framework (4.7.2-2013103001-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 30 Oct 2013 13:39:32 -0500

metasploit-framework (4.7.2-2013101601-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 17 Oct 2013 13:13:38 -0500

metasploit-framework (4.7.1-2013100901-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 09 Oct 2013 14:03:25 -0500

metasploit-framework (4.7.1-2013100201-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 03 Oct 2013 12:05:50 -0500

metasploit-framework (4.7.0-2013092501-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 25 Sep 2013 15:22:03 -0500

metasploit-framework (4.7.0-2013091801-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 18 Sep 2013 12:22:50 -0500

metasploit-framework (4.7.0-2013091101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 11 Sep 2013 13:42:34 -0500

metasploit-framework (4.7.0-2013090401-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 05 Sep 2013 10:54:50 -0500

metasploit-framework (4.7.0-2013082802-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 29 Aug 2013 18:05:04 -0500

metasploit-framework (4.7.0-2013082801-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 28 Aug 2013 18:17:29 -0500

metasploit-framework (4.7.0-2013082102-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 21 Aug 2013 19:23:12 -0500

metasploit-framework (4.7.0-2013082101-1kali1) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 21 Aug 2013 17:16:35 -0500

metasploit-framework (4.7.0-2013082101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 21 Aug 2013 14:51:35 -0500

metasploit-framework (4.7.0-2013081401-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 14 Aug 2013 16:37:19 -0500

metasploit-framework (4.7.0-2013080701-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 07 Aug 2013 14:03:12 -0500

metasploit-framework (4.7.0-2013073101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 31 Jul 2013 09:50:10 -0500

metasploit-framework (4.7.0-2013072401-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 23 Jul 2013 07:39:21 -0500

metasploit-framework (4.7.0-2013071701-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 16 Jul 2013 17:16:12 -0500

metasploit-framework (4.6.2-2013071001-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 10 Jul 2013 11:37:42 -0500

metasploit-framework (4.6.2-2013070301-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 03 Jul 2013 13:04:42 -0500

metasploit-framework (4.6.2-2013062601-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 26 Jun 2013 12:30:02 -0500

metasploit-framework (4.6.2-2013061901-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 20 Jun 2013 08:45:48 -0500

metasploit-framework (4.6.2-2013061201-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 13 Jun 2013 10:17:39 -0500

metasploit-framework (4.6.2-2013060501-1kali1) kali; urgency=low

  * Version bump due to ARM build errors

 -- Brandon Turner <bt@metasploit.com>  Thu, 06 Jun 2013 13:27:49 -0500

metasploit-framework (4.6.2-2013060501-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 06 Jun 2013 10:08:14 -0500

metasploit-framework (4.6.2-2013052901-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 30 May 2013 16:06:58 -0500

metasploit-framework (4.6.1-2013052201-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 21 May 2013 14:40:39 -0500

metasploit-framework (4.6.0-2013050801-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 08 May 2013 13:31:35 -0500

metasploit-framework (4.6.0-2013050101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 02 May 2013 09:45:59 -0500

metasploit-framework (4.6.0-2013041701-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 17 Apr 2013 11:30:04 -0500

metasploit-framework (4.6.0-1-1kali1) kali; urgency=low

  * Add git as a dependency

 -- Brandon Turner <bt@metasploit.com>  Wed, 10 Apr 2013 06:37:14 -0500

metasploit-framework (4.6.0-1-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 09 Apr 2013 17:49:51 -0500

metasploit-framework (4.5.3-2013040301-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 03 Apr 2013 09:05:14 -0500

metasploit-framework (4.5.3-2013032701-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 28 Mar 2013 10:05:33 -0500

metasploit-framework (4.5.3-2013032001-1kali4) kali; urgency=low

  * Ensure multi-statement bash scripts fail correctly 

 -- Brandon Turner <bt@metasploit.com>  Tue, 26 Mar 2013 18:38:02 -0500

metasploit-framework (4.5.3-2013032001-1kali3) kali; urgency=low

  * One more fix on arm

 -- Brandon Turner <bt@metasploit.com>  Sat, 23 Mar 2013 17:22:17 -0500

metasploit-framework (4.5.3-2013032001-1kali2) kali; urgency=low

  * Fix compilation on arm

 -- Brandon Turner <bt@metasploit.com>  Sat, 23 Mar 2013 16:19:49 -0500

metasploit-framework (4.5.3-2013032001-1kali1) kali; urgency=low

  * Fix John the Ripper

 -- Brandon Turner <bt@metasploit.com>  Sat, 23 Mar 2013 13:52:50 -0500

metasploit-framework (4.5.3-2013032001-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Wed, 20 Mar 2013 15:01:00 -0500

metasploit-framework (4.5.2-2013031101-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 07 Mar 2013 14:33:34 -0600

metasploit-framework (4.5.2-2013022703-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Tue, 05 Mar 2013 15:41:45 -0600

metasploit-framework (4.5.2-2013022702-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Mon, 04 Mar 2013 21:47:33 -0600

metasploit-framework (4.5.2-2013022701-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 28 Feb 2013 14:23:31 -0600

metasploit-framework (4.5.2-2013022001-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Sat, 23 Feb 2013 13:56:12 -0600

metasploit-framework (4.5.2-2013021302-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Fri, 15 Feb 2013 14:32:41 -0600

metasploit-framework (4.5.2-2013021301-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Thu, 14 Feb 2013 09:46:04 -0600

metasploit-framework (4.5.2-2013013001-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Fri, 01 Feb 2013 11:55:08 -0600

metasploit-framework (4.5.1-2013012801-1kali0) kali; urgency=low

  * Bump version

 -- Brandon Turner <bt@metasploit.com>  Mon, 28 Jan 2013 18:08:39 -0600

metasploit-framework (4.5.1-1kali0) kali; urgency=low

  * Upstream version update

 -- Brandon Turner <bt@metasploit.com>  Thu, 17 Jan 2013 17:26:48 -0600

metasploit-framework (4.5.0-1kali8.2) kali; urgency=low

  * Test update

 -- Brandon Turner <bt@metasploit.com>  Thu, 10 Jan 2013 16:02:04 -0600

metasploit-framework (4.5.0-1kali8) kali; urgency=low

  * Work in progress

 -- Mati Aharoni <muts@kali.org>  Thu, 10 Jan 2013 00:08:43 -0500

metasploit-framework (4.5.0-1kali7) kali; urgency=low

  * Work in progress

 -- Mati Aharoni <muts@kali.org>  Wed, 09 Jan 2013 23:46:21 -0500

metasploit-framework (4.5.0-1kali6) kali; urgency=low

  * Work in progress

 -- Mati Aharoni <muts@kali.org>  Wed, 09 Jan 2013 23:22:52 -0500

metasploit-framework (4.5.0-1kali5) kali; urgency=low

  * Work in progress

 -- Mati Aharoni <muts@kali.org>  Wed, 09 Jan 2013 22:50:08 -0500

metasploit-framework (4.5.0-1kali4) kali; urgency=low

  * Updated rules to fix install

 -- Devon Kearns <dookie@kali.org>  Wed, 09 Jan 2013 19:27:33 -0700

metasploit-framework (4.5.0-1kali3) kali; urgency=low

  * Updated rules for install

 -- Devon Kearns <dookie@kali.org>  Wed, 09 Jan 2013 19:06:47 -0700

metasploit-framework (4.5.0-1kali2) kali; urgency=low

  * Metasploit Framework Kali import

 -- Mati Aharoni <muts@kali.org>  Wed, 09 Jan 2013 19:39:53 -0500

metasploit-framework (4.5.0-1kali1) unstable; urgency=low

  * Prototype release for kali framework

 -- Brandon Turner <bturner@localhost.localdomain>  Wed, 09 Jan 2013 17:22:39 -0600

metasploit-framework (4.5.0-1) unstable; urgency=low

  * Initial packaging

 -- Brandon Turner <bt@metasploit.com>  Sat, 29 Dec 2012 18:13:16 -0600

